@charset "utf-8";
/* CAMPAIGN
------------------------------------------------------------------ */

.footer_campaign,
.footer_campaign_kei{
    clear: both;
    position: relative;
    width: 100%;
    background: #2e2e2e;
    margin: 0px auto -50px;
    overflow: hidden;
    padding: 0 0 100px;
    color: #fff;
}

.footer_campaign .footer_caution{
    width: 1200px;
    text-align: center;
    margin: 0 auto;
    font-size: 10px;
    padding: 20px 0;
}

.footer_campaign .inner {
    width: 972px;
    box-sizing: border-box;
    margin: 0 auto;
}

/* special_content */
.footer_campaign .special_content {
  width: 310px;
  float: left;
  margin-right: 20px;
  box-sizing: border-box;
}
.footer_campaign h2 {
  margin-bottom: 3px;
}
.footer_campaign .special_content li {
  margin-bottom: 15px;
}

.footer_campaign .special_content li:last-child {
  margin-bottom: 0;
}

/* search_dealer */
.footer_campaign .search_dealer {
    float: left;
    text-align: center;
    width: 146px;
    margin-right: 20px;
}

.footer_campaign .search_dealer h3 {
    padding: 12px 0 10px 0;
}
.footer_campaign .search_dealer .search_box,
.footer_campaign .search_drivecar .search_box {
    position: relative;
    height: 200px;
    background: #102029;
    border: 1px solid #435461;
    color: #fff;
}
.footer_campaign .search_dealer #footer_textZip1 {
    width: 45px;
    height: 23px;
    background: #fff;
    border: 1px solid #a0a0a0;
    color: #000;
}
.footer_campaign .search_dealer #footer_textZip2 {
    width: 63px;
    height: 23px;
    background: #fff;
    border: 1px solid #a0a0a0;
    color: #000;
}
.footer_campaign .search_dealer .search_btn,
.footer_campaign .search_drivecar .search_btn {
  position: absolute;
  bottom: 10px;
  width: 100%;
}

/* search_drivecar */
.footer_campaign .search_drivecar {
  text-align: center;
  float: left;
  margin-right: 20px;
  width: 146px;
}

.footer_campaign .search_drivecar h3 {
    padding: 19px 0 21px 0;
}

/* new_campaign */

.footer_campaign .box-right {
  float: left;
  width: 310px;
}

.footer_campaign .new_campaign {
  position: relative;
  margin-bottom: 14px;
}

.footer_campaign .new_campaign #campaignbox {
    width: 310px;
    height: 115px;
    position: relative;
    overflow: hidden;
}
.footer_campaign .new_campaign #campaignbox ul {
    position: absolute;
    top: 0;
    left: 0;
}
.footer_campaign .new_campaign #campaignbox li {
    float: left;
    padding: 0px;
    margin: 0px;
    width: 310px;
    height: 115px;
    overflow: hidden;
}
.footer_campaign .new_campaign #btn_left {
    position: absolute;
    top: 2px;
    left: 218px;
}
.footer_campaign .new_campaign #btn_right {
    position: absolute;
    top: 2px;
    left: 280px;
}
.footer_campaign .new_campaign #counter {
    position: absolute;
    top: 8px;
    left: 238px;
    width: 43px;
    height: 15px;
    text-align: center;
    overflow: hidden;
    color: #fff;
    font-size: 0.917em;
}

/* bnr */
.footer_campaign .bnr_credit, .footer_campaign .bnr_eco {
  float: left;
}

.footer_campaign .bnr_credit {
  margin-right: 7px;
}




/* //// 軽自動車用 ////*/

.footer_campaign_kei .box-right{
	margin: 0 7px 0 0;
}


.footer_campaign_kei .footer_caution{
    width: 1200px;
    text-align:center;
    margin: 0 auto;
    font-size: 10px;
    padding: 20px 0;
}

.footer_campaign_kei .inner{
	width: 928px;
	margin: 0 auto;
}

.footer_campaign_kei #campaign_box{
    float:left;
    position:relative;
    width:310px;
    height:154px;
    margin:0 6px 0 0;
}

.footer_campaign_kei #ttl_cmpn{
    position:relative;
    width:310px;
    height:33px;
}

.footer_campaign_kei #ttl_cmpn h2{

}

.footer_campaign_kei #ttl_cmpn #arrow_box{
    position:absolute;
    top:11px;
    right:10px;
    width:100px;
}

.footer_campaign_kei #arrow_box #prev{
    display:block;
    position:absolute;
    top:-8px;
    left:0px;
    cursor:pointer;
}

.footer_campaign_kei #arrow_box #next{
    display:block;
    position:absolute;
    top:-8px;
    left:70px;
    cursor:pointer;
}



.footer_campaign_kei #arrow_box p{
    position:absolute;
    top: -4px;
    left: 33px;
    color:#FFF;
}

.footer_campaign_kei #bnr_area{
    margin:6px 0 0 0;
    width:310px;
    height:115px;
    position:relative;
    overflow:hidden;
}

.footer_campaign_kei #bnr_box{
    list-style-type:none;
    margin:0;
    padding:0;
    height:115px;
    position:absolute;
    top:0;
}

.footer_campaign_kei #bnr_box li{
    margin:0;
    padding:0;
    float:left;
}




.footer_campaign_kei #shop,#trial{
    margin:0 6px 0 0;
    width:146px;
    height:154px;
    float:left;
    background: #162A39;
}

.footer_campaign_kei #body_shop,#body_trial{
	margin: 9px 0 00;
	width: 144px;
	height: 113px;
	float: left;
	/*border: solid 1px #2A2A2A;*/
	background-color: #162A39;
	color: white;
	text-align: center;
	position: relative;
	
}

.footer_campaign_kei #shop .button,
.footer_campaign_kei #trial .button{
    margin:0 0 0 -54px;
    position:absolute;
    bottom:5px;
    left:50%;
}


.footer_campaign_kei #footer_textZip1{
    width:35px;
    border-top:solid 2px #999;
    border-left:solid 2px #999;
    line-height:1;
    padding:4px 5px 4px 5px;
    vertical-align:middle;
    margin:0 3px 0 0;

}

.footer_campaign_kei #footer_textZip2{
    width:53px;
    border-top:solid 2px #999;
    border-left:solid 2px #999;
    line-height:1;
    padding: 4px 5px 4px 5px;
    vertical-align:middle;
    margin:0 0 0 3px;
}


.footer_campaign_kei #bnr_credit a{
    display:block;
    width:151px;
    height:154px;
    margin:0 6px 0 0;
    background:url(/lineup_inc/common/campaign/img/kei/bnr_credit_off.gif) no-repeat;
    margin:0 6px 0 0;
    float:left;
		cursor: pointer;
}

.footer_campaign_kei #bnr_eco a{
    display:block;
    width:151px;
    height:154px;
    background:url(/lineup_inc/common/campaign/img/kei/bnr_ecocar_off.gif) no-repeat;
    float:left;
		cursor: pointer;
}



.footer_campaign_kei #bnr_credit img,
.footer_campaign_kei #bnr_eco img{
    display: none;
}

